Subject: Re: dual head r128

From: Michel Dänzer <[email-masked]>
Date: Thu, 12 Oct 2000 00:48:33 +0200

Josh Huber wrote:

> > I guess it's because Branden doesn't build the powerpc debs himself or
> > Ani's patches didn't apply cleanly anymore.
>
> Yeah, like Tom said, I think it's because the patches broke x86
> systems.  What I think I'm going to do is get the source package for
> xfree 4, rsync ani's stuff and rebuild a package.

The latest powerpc debs do contain patches from Ani though, don't know what he
changed in his tree since then if anything.

> I'll also upgrade to 2.4 to see if that makes a difference.
>
> btw, dmesg shows that the fbcon system only detected one card -- the
> AGP one.

That should work better with a 2.4 kernel. Anyway, have you used two
video=aty128fb: ?

Michel

--
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86 and The DRI Project

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/